@import url('https://fonts.googleapis.com/css2?family=Crimson+Text:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root {
    --body-font-family: "Open Sans", sans-serif;
    --bs-font-sans-serif: "Open Sans", sans-serif;
    --bs-body-font-family: "Open Sans", sans-serif;
    --heading-font-family: "Crimson Text", serif;
}


.pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs, .pre-head-section .sec-scoreboard .form-select {   background-color: var(--bs-primary);     text-transform: none;}
.pre-head-section .sec-scoreboard .component-scoreboard .card {   background-color: var(--bs-primary); }
.pre-head-section .sec-scoreboard .component-scoreboard button.prev .fa-chevron-left:before,
.pre-head-section .sec-scoreboard .component-scoreboard button.next .fa-chevron-right:before {   color: #fff; }
.pre-head-section .sec-scoreboard .component-scoreboard button {    background-color: var(--bs-secondary);   color: #fff;}
.pre-head-section .form-floating>.form-select~label {    background-color: var(--bs-primary);   text-transform: none;}
.pre-head-section .sec-scoreboard .component-scoreboard .collapse-event-links {   background: rgba(var(--bs-primary-rgb) , 0.9); }
.pre-head-section .sec-scoreboard {   text-transform: none !important;}


header.site-header > .container-fluid {   background-color: #fff !important; }
.site-header .macro-primary-navigation .nav-social-links a.nav-link {   --bs-nav-link-color: var(--bs-primary); }
.site-header .macro-primary-navigation .composite-calendar-link, .header-buttons .composite-link, .site-header .search button {   color: var(--bs-primary); }
.site-header .component-navbar-primary.layout-standard .navbar li.dropdown:hover > span > span > .dropdown-toggle::after {   color: var(--bs-primary); }

.section.main {   background: var(--bs-primary); }
.sec-news .component-headlines.layout-stacked-carousel .carousel-control-pp {    background: var(--bs-secondary); }
.sec-news .component-headlines.layout-stacked-carousel .page-details .component-title {   color: #fff; }
.sec-news .component-headlines.layout-stacked-carousel .carousel-control-pp:hover span:before, .sec-news .component-headlines.layout-stacked-carousel li.item .card-title a {   color: #fff;}
.sec-news .component-headlines.layout-stacked-carousel li.item .date, .sec-news .component-headlines.layout-stacked-carousel li.item .card-body .category {   color: #fff;}
.sec-news .component-headlines.layout-stacked-carousel .carousel-indicators .item.active {   background-color: #fff; }
.sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body a, 
.sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body .date, 
.sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body .category { color: var(--bs-primary);}
.sec-news .component-headlines.layout-stacked-carousel .item .slide-thumbnail {   border: none !important;}
.sec-news .component-headlines.layout-stacked-carousel li.item {   border-color: #fff !important; background:transparent }
.sec-news .component-headlines.layout-stacked-carousel .right-col .inset-details .macro-archive-link a.btn.btn-link {   color: #fff; }

.sec-countdown .comp {   border-color: var(--bs-secondary); }
.section.sec-countdown {   background-color: var(--bs-primary) !important; }
.sec-countdown:after, .sec-countdown:before {   background: url(/assets/images/Texture-Next-Event-2.png);    background-repeat: no-repeat; }
.sec-countdown .component-countdown.layout-standard .details-2 > div:first-of-type {    font-family: var(--heading-font-family);   font-size: 2rem !important;}
.component-banner.layout-slider .slick-arrow-controls .slick-arrow {   color: #fff; }
.component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover {   color: var(--bs-secondary); }
.section.sec-countdown {   margin: 0 !important; }

footer#site-footer {   background: var(--bs-primary) !important; }
footer#site-footer {    background: var(--bs-primary) !important;   border-top: 2px solid #fff;}
footer#site-footer > div {   padding-block: 2rem !important;}
footer#site-footer .footer-bottom {   background-color: var(--bs-secondary) !important; }
.site-footer .footer-left .footer-details .title {    font-size: 1.5rem !important;   font-family: var(--heading-font-family); }
footer#site-footer .footer-links a:hover {   color: var(--bs-secondary) !important;     color: #adadad !important;}
footer#site-footer .nav-social-links li a:hover {   color: var(--bs-primary);    color: #adadad !important; }
footer#site-footer .footer-bottom {   padding-block: 0.5rem !important; }
footer#site-footer .footer-bottom > .container {    width: 100% !important;   max-width: 100% !important; }
.site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav .dropdown-menu .nav-link:hover {   color: #fff; }

.footer-logo a.site-footer-logo img {    max-height: 5rem;   margin-bottom: 1rem; }

.sec-news .component-headlines.layout-stacked-carousel li.item .card-title a {   font-family: var(--heading-font-family); }
.sec-news .component-headlines.layout-stacked-carousel .page-details .component-title {   text-transform: uppercase; }


.internal-page main#site-main {   background: var(--bs-primary); }
.internal-page main#site-main > div {   background: #fff; }

#heading-news, #heading-ads, #heading-sponsors, #heading-partner-logos{background:#000; color:#fff;}
.inc-hostedby a .sr-only{background:#000; color:#fff;}
section.section.sec-ads .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover, section.section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover {   color: #adadad; }

.site-header  .macro-secondary-navigation {   margin-inline: -1.5rem !important; }
.site-header .logo-section .branding{top:0;}
section.section.sec-partner-logos {   padding: 0 !important; }
    
@media(min-width:992px){
    .pre-head-section .site-tagline {   background-image: url(/images/setup/Texture_Header_-Walters_State_Community_College-.png); padding-top: 0.7rem !important;  padding-bottom: 0.7rem !important; }
    .pre-head-section .site-tagline:before { content: ""; background: url(/assets/images/Logo_Tertiary.png); width: 270px; height: 60px; position: relative; display: block; background-size: contain; background-repeat: no-repeat; background-position: center; left: 0; right: 0; margin: 0 auto; }
    .pre-head-section .site-tagline > span {   display: none; }
    .site-header .component-navbar-primary.layout-standard > .layout-wrapper > .navbar > .container-fluid > .navbar-collapse > ul > li > span.nav-link, 
    .site-header .component-navbar-primary.layout-standard > .layout-wrapper > .navbar > .container-fluid > .navbar-collapse > ul > li > a.nav-link, 
    .site-header .component-navbar-primary.layout-standard > .layout-wrapper > .navbar > .container-fluid > .navbar-collapse > ul > li > span.nav-link >span > a { color: var(--bs-primary); font-size: 1rem;   font-family: var(--heading-font-family);}
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link {   padding-inline: 0.65rem; }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu-list li.nav-item a:hover {   color: #fff; }
    
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu a {   color: var(--bs-primary) !important;}
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu {   background-color: #fff !important; }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle .nav-link {   font-family: var(--heading-font-family); }
    .site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link:before {    left: 0;    position: absolute;    border-bottom: 2px solid #fff;    width: 0;    content: "";    bottom: 0;   transition: all 0.2s; }
    .site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link:hover:before {   width: 100%; }
    .site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link:hover {   color: #fff; }
    .site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link {   position: relative; }
    .site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-item.more-dropdown .nav-link:hover:before {   width: 0; }
    
}

@media(max-width:1400px){
    .site-header .macro-primary-navigation .nav-social-links a.nav-link {    font-size: 1rem;   padding-inline: 0.3rem; }
}



